OpenVDB 5.1.0

Static Public Attributes | List of all members
SameInternalConfig< ChildT1, Dim1, NodeT2 > Struct Template Reference

`#include <InternalNode.h>`

## Static Public Attributes
static const bool | value = false

## Detailed Description

### template<typename ChildT1, Index Dim1, typename NodeT2>
struct openvdb::v5_1::tree::SameInternalConfig< ChildT1, Dim1, NodeT2 >

Helper metafunction used to implement InternalNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## ◆ value

const bool value = false
| static

The documentation for this struct was generated from the following file:

- InternalNode.h